# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# Simos Xenitellis <simos@gnome.org>, 2011.
# Michael Kotsarinis <mk73628@gmail.com>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: libpeas 1.0\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=libpeas&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-08-08 18:40+0200\n"
"PO-Revision-Date: 2015-08-28 21:57+0300\n"
"Last-Translator: Tom Tryfonidis <tomtryf@gmail.com>\n"
"Language-Team: team@gnome.gr\n"
"Language: el\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.4\n"

#, c-format
msgid ""
"<b>The plugin '%s' could not be loaded</b>\n"
"An error occurred: %s"
msgstr ""
"<b>Το πρόσθετο '%s' δε μπόρεσε να φορτωθεί</b>\n"
"Προέκυψε σφάλμα: %s"
